## dbus-glib 0.72-osso1

=== debian/changelog ===
dbus-glib (0.72-osso1) experimental; urgency=low

  * Upstream upgraded to 0.72 (used debian scripts from 0.71-3 as the
    starting point).
  * Removed 00_unref_crash.patch from debian/patches because it's in the
    upstream tarball.
  * Added old patch to fix an old crash in dbus-gproxy.
  * Added patch for increasing gsource priority.
  * Added patch to allow compiling with -Wshadow without warnings.
  * Ported patch for adding NULL guards and fix for memory leak to
    dbus-gproxy.
  * Added patch for fixing a rare failing assert in dbus-gproxy.
  * Added package for API documentation (should be changed to gtk-doc when
    it does not segfault).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 16 Nov 2006 15:22:47 +0200

dbus-glib (0.71-3) unstable; urgency=low

  * debian/patches/00_unref_crash.patch
    + Added. Fixes a crash if disposing one DBusGProxy causes another for the
      same service to be unreffed in a destroyed callback. (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri,  3 Nov 2006 11:14:42 +0100

dbus-glib (0.71-2) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/control:
    + Add missing Replaces for libdbus-1-dev (<< 0.90) on libdbus-glib-1-dev

  [ Sjoerd Simons ]
  * Upload to unstable 

 -- Sjoerd Simons <sjoerd@debian.org>  Sat,  9 Sep 2006 11:07:39 +0200

dbus-glib (0.71-1) experimental; urgency=low

  * First package of the dbus-glib bindings based on the non-modular dbus
    package
  * debian/rules: Just build the glib bindings
  * debian/control: Just build the glib bindings
  * debian/control: Updated to use the official D-Bus spelling
  * Removed patches and files that are not applicable to the dbus-glib
    bindings.
  * debian/dbus-bus-introspect.xml: Added. Copy into place before building the
    bindings, so it's not generated on compile-time (which requires a running
    dbus)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  8 Aug 2006 00:14:35 +0200

dbus (0.62-5) unstable; urgency=low

  * Update python-dbus to the new Python Policy
  * Bump Standards-Version to 3.7.2

 -- Sebastian Dröge <slomo@ubuntu.com>  Sat,  8 Jul 2006 01:25:40 +0200

dbus (0.62-4) unstable; urgency=low

  [ Sebastian Dröge ]
  * add ${shlibs:Depends} to Depends of libdbus-glib-1-dev, as it ships
    dbus-binding-tool to /usr/bin/. This fixes a missing libexpat.so.1.0.0.
    Thanks to Daniel Holbach for noticing this.

  [  Michael Biebl ]
  * debian/libdbus-qt4-1-dev.install: qt/dbus/qdbus.h is only a dummy header
    file. Install the real one instead. (Closes: #375298)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Jun 2006 19:03:23 +0200

dbus (0.62-3) unstable; urgency=low

  * Make the Qt4 bindings buid-depend on libqt4-dev (>= 4.1.3) 
    (Closes: #374802)
  * Ensure /etc/dbus-1/system.d is included in the dbus package 
    (Closes: #374930)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 22 Jun 2006 18:36:35 +0200

dbus (0.62-2) unstable; urgency=low

  * debian/libdbus-qt-1-dev.install: Make the wildcard more strict so that it
    doesn't accidentally pickup qt4 files
  * debian/libdbus-qt4-1-dev.install: Also install the dbuscpp2xml and
    dbusidl2cpp utilities
  * debian/session.conf
    + Install a custom dbus session.conf. In the generated one some variables
    aren't expanded, causing the session bus to fail (Closes: #374747)
  * Move libdbus-1-2 to sections libs
  * Let libdbus-1-2 recommend dbus. Almost all libdbus-1 using applications
    really need the dbus to be present so the recommends is justified.
    (Closes: #374726)
  * debian/libdbus-qt-1-dev.install: Install all the needed header files. 
    Thanks to Michael Biebl for testing a KDE4 build against these bindings.

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 21 Jun 2006 10:47:00 +0200

dbus (0.62-1) unstable; urgency=low

  * New upstream release
  * Remove Daniel Stone from uploaders on his request.
  * debian/dbus.init: Remove the sleep 1 when restarting. It's not needed as
    the start-stop-daemon --retry option is used to shut dbus down
  * Removed patched that aren't needed anymore:
    + debian/patches/dbus-reload-usercache.patch
    + debian/patches/dbus-qt-buildfix.patch
    + debian/patches/dbus-qt-endianness.patch
    + debian/patches/dbus-0.60-mono-return-null-fix.diff
    + debian/patches/dbus-tcp-econreff.patch
    + debian/patches/dbus-transport-tcp.patch
    + debian/patches/dbus-pendingcall-deadlock.patch
  * debian/patches/dbus-update-automake.patch
    + Updated
  * debian/patches/dbus-no-qt4-examples.patch
    + Added. Quick hack to disable the building of the qt4 example binaries.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 20 Jun 2006 19:35:46 +0200

dbus (0.61-6) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/patches/dbus-new-monodoc.patch:
    + Call the new monodoc executables for doc generation to really get
      docs (Closes: #361541)
  * debian/patches/dbus-update-automake.patch:
    + updated for the above change
  * Add the correct libdbus-glib-1-2 path to the dh_shlibdeps search path to
    generate correct dependencies on dbus-1-utils.
  * Update libdbus-1-cil to the new CLI policy and use dh_installcligac for
    late GAC installation
  * debian/patches/dbus-mono-pkgconfig-location.patch:
    + Adjust the location of the .dll in the pkg-config file for the new CLI
      policy.

  [ Sjoerd Simons ]
  * debian/patches/dbus-transport-tcp.patch
    + Added. Fixes crash when using the tcp transport without an host option
    (from dbus CVS) (Closes: #368894)
  * debian/patches/dbus-tcp-econreff.patch
    + Added. Make the error which is given when the tcp transport gets a
    connection refused more understandable (from dbus CVS)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 31 May 2006 15:00:49 +0200

dbus (0.61-5) unstable; urgency=low

  * debian/patches/dbus-0.60-mono-return-null-fix.diff:
    + Added again as this wasn't applied upstream. This makes dbus-sharp

