## dbus-glib 0.72-osso4

=== debian/changelog ===
dbus-glib (0.72-osso4) experimental; urgency=low

  * Trying to fix compilation problem in Sardine.
    (added build dependency to gtk-doc-tools.)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 08 Feb 2007 11:55:51 +0200

dbus-glib (0.72-osso3) experimental; urgency=low

  * Trying to fix compilation problem in Sardine.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 08 Feb 2007 11:38:08 +0200

dbus-glib (0.72-osso2) experimental; urgency=low

  * Trying to fix compilation problem in Sardine.
  * Added support for compiling with thumb instructions.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 08 Feb 2007 11:01:41 +0200
