=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>
-Build-Depends: cdbs, debhelper, libglib2.0-dev, libdbus-1-dev (>= 0.91), libexpat-dev, doxygen
+Build-Depends: cdbs, debhelper, libglib2.0-dev, libdbus-1-dev (>= 0.91), libexpat-dev, doxygen, gtk-doc-tools
 Standards-Version: 3.7.2
 
 Package: libdbus-glib-1-dev
