=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,19 @@
 DEB_TAR_SRCDIR := dbus-glib-0.72
 include /usr/share/cdbs/1/rules/tarball.mk
 
+# Use soft-float and thumb mode if it is enabled.
+ifneq (,$(findstring thumb,$(DEB_BUILD_OPTIONS)))
+        CFLAGS += -mthumb
+endif
+
 # Strict library versioning
 DEB_DH_MAKESHLIBS_ARGS_ALL := -V
 
 DEB_DH_STRIP_ARGS := --dbg-package=libdbus-glib-1-2
 
 # this is needed because we patch Makefile.ams in the tarball
-makebuilddir/libdbus-glib-1-doc::
-	cd $(DEB_BUILDDIR); autoreconf
+makebuilddir/libdbus-glib-1-2::
+	cd $(DEB_BUILDDIR); AUTOMAKE=automake-1.9 ACLOCAL=aclocal-1.9 autoreconf
 
 common-configure-impl::
 	cp $(CURDIR)/debian/dbus-bus-introspect.xml $(DEB_BUILDDIR)/tools/
