## dbus-glib 0.74-0osso1

=== debian/changelog ===
dbus-glib (0.74-0osso1) experimental; urgency=low

  * New upstream tarball.
  * Removed patches included in the new tarball:
    03-allow-wshadow.patch
    08-add_dbus_connection_get_g_connection.patch
    09-support-peer-to-peer-proxies.patch

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 23 Jul 2007 14:46:47 +0300

dbus-glib (0.73-0osso2) experimental; urgency=low

  * Added two patches from Ross Burton: one to add
    dbus_connection_get_g_connection and another to fix a bug in peer-to-peer
    proxy support. Fixes: NB#53688

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 04 Apr 2007 14:00:25 +0300

dbus-glib (0.73-0osso1) experimental; urgency=low

  * Upgraded the upstream tarball to v0.73.
  * Removed 04-dbus-gproxy-crash-and-leak-fix.patch because it's included
    in the tarball.
  * Removed ${shlibs:depends} from libdbus-glib-1-dev and added libexpat1
    dependency manually to it because of a lintian warning.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 22 Feb 2007 15:57:13 +0200
