## dbus-glib 0.74-0osso2fix4

=== debian/changelog ===
dbus-glib (0.74-0osso2fix4) experimental; urgency=low

  * Plug leaking of D-Bus matches. Fixes: NB#75691

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 12 Nov 2007 11:09:28 +0200

dbus-glib (0.74-0osso2fix3) experimental; urgency=low

  * Fix dbus_g_proxy_call to handle the zero return value. Fixes: NB#66881

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 19 Oct 2007 16:46:42 +0300

dbus-glib (0.74-0osso2fix2) experimental; urgency=low

  * Use g_debug instead of g_error in the fix. Fixes: NB#66881

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 19 Oct 2007 14:32:02 +0300

dbus-glib (0.74-0osso2fix) experimental; urgency=low

  * Replace invalid assert in dbus_g_proxy_begin_call_internal.
    Fixes: NB#66881

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 19 Oct 2007 13:00:33 +0300

dbus-glib (0.74-0osso2) experimental; urgency=low

  * Added patch from Dafydd Harries to fix pending call removal.
    Fixes: NB#70949

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 26 Sep 2007 12:59:57 +0300
