=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_TAR_SRCDIR := dbus-glib-0.72
+DEB_TAR_SRCDIR := dbus-glib-0.74
 include /usr/share/cdbs/1/rules/tarball.mk
 
 # Use soft-float and thumb mode if it is enabled.
