## dbus-glib 0.92

=== debian/changelog ===
dbus-glib (0.92-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
    - Use standards version 3.9.1
    - Add build-depends on dh-autoreconf
    - Bump build-depends on libglib2.0-dev
  * debian/libdbus-glib-1-2.symbols
    - Updated
  * debian/rules:
    - Drop simple-patchsys.mk
    - Use autoreconf.mk
    - Update SHLIBS
  * debian/source:
    - Use source version 3.0
  * debian/update-patches.mk:
    - Drop
  * debian/patches/0001-Fix-linking-order.patch:
    - Fix DSO linking issues
  * debian/patches/0002-Allow-signal-annotations.patch:
  * debian/patches/0003-Allow-annotation-inside-property-too.patch:
    - Allow annotations inside signals and properties

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Feb 2011 13:55:43 +1100

dbus-glib (0.88-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Bump minimum build-dependency on libglib2.0-dev to 2.24
    (closes: #607762)

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 22 Dec 2010 01:46:56 +0000

dbus-glib (0.88-2) unstable; urgency=medium

  * Re-upload to unstable, with release team acknowledgement for squeeze

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Aug 2010 19:52:19 +0100

dbus-glib (0.88-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/control: Move packaging from svn to git
  * debian/rules, debian/libdbus-glib-1-2-dbg.links:
    - Don't symlink the dbg doc directory to the main packages one, it's too
      brittle and doesn't win much
  * debian/control, debian/update-patches.mk
    - Copy patch updating script from pkg-telepathy
  * debian/patches/0001-Fix-lookup-of-regular-properties-when-shadow-propert.patch
    - Fix crash when using shadow properties (from upstream git)

  [ Simon McVittie ]
  * New upstream version
    - fixes CVE-2010-1172, unvalidated property access (Closes: #592753,
      LP: #616517)
    - drop the patch Sjoerd added, which is included in the upstream release
    - update symbols file for new ABI (some of which is part of the security
      bugfix)
    - mark dbus_g_object_type_install_info as requiring a dependency on this
      version, because it will be "version 1" instead of "version 0" object
      info for anything compiled against this version

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Aug 2010 17:39:43 +0100

dbus-glib (0.86-1) unstable; urgency=low

  * New upstream release.
  * debian/libdbus-glib-1-2.symbols
    - Add new dbus_g_object_type_register_shadow_property symbol.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Apr 2010 00:41:02 +0200

dbus-glib (0.84-1) unstable; urgency=low

  * New upstream release.
    - dbus-gvalue: set an error when demarshal_basic doesn't recognize type.
      (Closes: #541632)
  * debian/patches/10_support_duplicate_object_registrations.patch
    - Remove, merged upstream.
  * debian/libdbus-glib-1-2.symbols
    - Add new dbus_g_bus_get_private symbol.
  * debian/rules
    - Bumps shlibs to >= 0.84.
  * debian/control
    - Bump Standards-Version to 3.8.4. No further changes.
    - Bump Build-Depends on debhelper to (>= 7).
  * debian/compat
    - Bump debhelper compat level to 7.

 -- Michael Biebl <biebl@debian.org>  Mon, 01 Feb 2010 16:57:09 +0100

dbus-glib (0.82-2) unstable; urgency=low

  * debian/patches/10_support_duplicate_object_registrations.patch
    - Pull patch from upstream git which allows duplicate object registrations
      and fixes a regression introduced in 0.82.
      (Closes: #540421, #541712, #542513, #544174, #546044)
  * Bump Standards-Version to 3.8.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Sep 2009 23:49:03 +0200

dbus-glib (0.82-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-20884-proxy-manager-replace-name-owner.patch
    - Dropped, merged upstream.
  * debian/libdbus-glib-1-2.symbols
    - Update symbols file for new API additions.
  * debian/rules
    - Bump shlibs to >= 0.82.
  * debian/control
    - Bump Standards-Version to 3.8.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Jul 2009 06:02:28 +0200

dbus-glib (0.80-4) unstable; urgency=low

  [ Michael Biebl ]
  * debian/control
    - Changes section of libdbus-glib-1-2-dbg.
    - Bump Standards-Version to 3.8.1. No further changes.

  [ Simon McVittie ]
  * Apply my patch from upstream git to fix invalid memory accesses in
    DBusGProxyManager after the first of a process's names is removed
    (freedesktop.org #20884)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Apr 2009 12:00:42 +0100

dbus-glib (0.80-3) unstable; urgency=low

  * Merge from experimental into unstable
  * Really bump *all* symbol versions to at least 0.78
  * Add missing symbol from 0.80, and bump the old shlibs version too
  * Bump build dependencies to D-Bus 1.1 and GLib 2.10 to match configure.ac
  * Wrap Uploaders, Build-Depends and Depends

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Feb 2009 12:28:47 +0000

dbus-glib (0.80-2) experimental; urgency=low

  * debian/libdbus-glib-1-2.symbols
    - Updated. Bump all symbol versions to 0.78. Some internal behaviour has
      changed which newer programs can rely upon, but which is not directly
      related to any symbol.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 03 Feb 2009 17:38:49 +0000

dbus-glib (0.80-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.8.0. No further changes.
    - Remove Dm-Upload-Allowed, no longer required.
  * debian/copyright
    - Update AFL license to version 2.1.
    - Make it clear that dbus-glib is released under version 2 of the GPL and
      refer to the versioned GPL-2 file in /usr/share/common-licenses.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Feb 2009 12:09:49 +0100

dbus-glib (0.78-1) experimental; urgency=low

  * New upstream release
    - Update symbols file and shlibs for new ABI
  * Add ${misc:Depends} to all binary packages as recommended by lintian


