=== debian/control ===
Source: dbus-glib
Section: devel
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>,
           Sebastian Dröge <slomo@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.43),
               debhelper (>= 7),
               dh-autoreconf,
               libglib2.0-dev (>= 2.26),
               libdbus-1-dev (>= 1.1),
               libexpat-dev,
               gtk-doc-tools (>= 1.4)
Standards-Version: 3.9.1
Homepage: http://www.freedesktop.org/wiki/Software/DBusBindings

Package: libdbus-glib-1-dev
Section: libdevel
Architecture: any
Depends: libdbus-glib-1-2 (= ${binary:Version}),
         libdbus-1-dev (>= 1.1),
         libglib2.0-dev,
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libdbus-glib-dev, dbus-glib-1-dev, dbus-1-utils (<< 0.50-2)
Replaces: libdbus-glib0-dev, dbus-glib-1-dev, libdbus-1-dev (<< 0.90)
Description: simple interprocess messaging system (GLib interface)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides a GLib-style interface to D-Bus.
 .
 See the dbus description for more information about D-Bus in general.

Package: libdbus-glib-1-2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple interprocess messaging system (GLib-based shared library)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides the GLib-based shared library for applications using the
 GLib interface to D-Bus.
 .
 See the dbus description for more information about D-Bus in general.

Package: libdbus-glib-1-doc
Section: doc
Architecture: all
Depends: lynx | www-browser,
         ${misc:Depends}
Suggests: devhelp
Description: simple interprocess messaging system (GLib library documentation)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides the HTML documentation for dbus-glib
 .
 See the dbus description for more information about D-Bus in general.

Package: libdbus-glib-1-2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libdbus-glib-1-2 (= ${binary:Version}),
         ${misc:Depends}
Description: simple interprocess messaging system (GLib library debug symbols)
 D-Bus is a message bus, used for sending messages between applications.
 Conceptually, it fits somewhere in between raw sockets and CORBA in
 terms of complexity.
 .
 This package provides support for debugging programs that use the GLib-based
 shared library.
 .
 See the dbus description for more information about D-Bus in general.
