=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: dbus-glib
 Section: devel
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Sebastian Dröge <slomo@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.43),
-               debhelper (>= 7),
+Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
                libglib2.0-dev (>= 2.26),
                libdbus-1-dev (>= 1.1),
                libexpat-dev,
                gtk-doc-tools (>= 1.4)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
+Vcs-Git: git://anonscm.debian.org/pkg-utopia/dbus-glib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/dbus-glib.git
 Homepage: http://www.freedesktop.org/wiki/Software/DBusBindings
 
 Package: libdbus-glib-1-dev
 Section: libdevel
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libdbus-glib-1-2 (= ${binary:Version}),
          libdbus-1-dev (>= 1.1),
          libglib2.0-dev,
@@ -38,6 +41,8 @@
 Package: libdbus-glib-1-2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: simple interprocess messaging system (GLib-based shared library)
@@ -53,6 +58,8 @@
 Package: libdbus-glib-1-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: lynx | www-browser,
          ${misc:Depends}
 Suggests: devhelp
@@ -69,6 +76,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libdbus-glib-1-2 (= ${binary:Version}),
          ${misc:Depends}
 Description: simple interprocess messaging system (GLib library debug symbols)
