## dbus-glib 0.98

=== debian/changelog ===
dbus-glib (0.98-1ubuntu1.1) precise-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via source spoofing
    - debian/patches/CVE-2013-0292.patch: verify sender of NameOwnerChanged
      signals in dbus/dbus-gproxy.c.
    - CVE-2013-0292

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 22 Feb 2013 15:35:24 -0500

dbus-glib (0.98-1ubuntu1) precise; urgency=low

  * Fix build error with -Werror=format-security.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Oct 2011 14:58:57 +0200

dbus-glib (0.98-1) unstable; urgency=low

  * New upstream version
    - fixes documentation

 -- Simon McVittie <smcv@debian.org>  Fri, 30 Sep 2011 16:31:37 +0100

dbus-glib (0.96-1) unstable; urgency=low

  * New upstream version
    - remove patch from 0.94-2, fixed upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Sep 2011 17:40:25 +0100
