=== debian/rules ===
#!/usr/bin/make -f
# Copyright  2002,2003 Colin Walters <walters@verbum.org>
# Copyright  2003 Daniel Stone <daniels@debian.org>
# Copyright  2006 Sjoerd Simons <sjoerd@debian.org>
# Copyright  2011 Michael Biebl <biebl@debian.org>

DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--with-introspect-xml=$(CURDIR)/debian/dbus-bus-introspect.xml \
		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la
	dh_install --list-missing

override_dh_installdocs:
	dh_installdocs --all AUTHORS NEWS README

# Strict library versioning
override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_strip:
	dh_strip --dbg-package=libdbus-glib-1-2-dbg
