## dbus-glib 0.100

=== debian/changelog ===
dbus-glib (0.100-1ubuntu0.1) quantal-security; urgency=low

  * SECURITY UPDATE: possible privilege escalation via source spoofing
    - debian/patches/CVE-2013-0292.patch: verify sender of NameOwnerChanged
      signals in dbus/dbus-gproxy.c.
    - CVE-2013-0292

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 22 Feb 2013 15:33:44 -0500

dbus-glib (0.100-1) unstable; urgency=low

  * Update dbus-daemon introspection (from dbus 1.6.2)
  * New upstream version
    - fixes the build with -Werror=format-security (patch from Ubuntu)
  * Include /usr/share/dpkg/default.mk for recommended build flags

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Jun 2012 18:25:27 +0100
