=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
            Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.3),
                dh-autoreconf,
+               dpkg-dev (>= 1.16.1),
                libglib2.0-dev (>= 2.26),
                libdbus-1-dev (>= 1.1),
                libexpat-dev,
