## dbus-glib 0.100.2

=== debian/changelog ===
dbus-glib (0.100.2-1) unstable; urgency=low

  * New upstream release
    - respin upstream tarball to fix the HTML documentation (Closes: #701623)
    - no source changes

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Feb 2013 12:58:58 +0000

dbus-glib (0.100.1-1) unstable; urgency=high

  * New upstream security release
    - fixes insufficient checking leading to authentication bypass in
      pam_fprintd (CVE-2013-0292)

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Feb 2013 17:03:52 +0000
