=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Copyright  2006 Sjoerd Simons <sjoerd@debian.org>
 # Copyright  2011 Michael Biebl <biebl@debian.org>
 
-DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@ --with autoreconf --parallel
