=== debian/watch ===
version=3
http://dbus.freedesktop.org/releases/dbus-glib/dbus-glib-(.*)\.tar\.gz
