## dbus-glib 0.104

=== debian/changelog ===
dbus-glib (0.104-1build1) wily; urgency=medium

  * No-change rebuild to fix broken devhelp2 file

 -- Iain Lane <iain.lane@canonical.com>  Tue, 09 Jun 2015 11:04:06 +0100

dbus-glib (0.104-1) experimental; urgency=medium

  * New upstream release
    - it is now specifically documented as deprecated
  * Switch Vcs-Browser to cgit and https
  * Standards-Version: 3.9.6, no further changes required
  * debian/control: say it's deprecated

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Feb 2015 16:05:50 +0000

dbus-glib (0.102-1) unstable; urgency=low

  * New upstream release
    - update symbols file for new ABI
  * Update dbus-daemon introspection data from dbus/1.8.0-1
  * Bump debhelper compat level to 9
    - use compilation options from dpkg-buildflags
    - have compressed, multi-arch-safe debug symbols
      - make the -dbg package Multi-Arch: same
  * Redo debian/copyright to be machine-readable, and actually mention
    the copyright holders
  * Standards-Version: 3.9.5, no further changes required

 -- Simon McVittie <smcv@debian.org>  Wed, 12 Feb 2014 15:21:55 +0000
