=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
            Sebastian Dröge <slomo@debian.org>,
            Simon McVittie <smcv@debian.org>,
            Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8.1.3),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                libglib2.0-dev (>= 2.26),
                libdbus-1-dev (>= 1.1),
                libexpat-dev,
                gtk-doc-tools (>= 1.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/dbus-glib.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-utopia/dbus-glib.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/dbus-glib.git
 Homepage: http://www.freedesktop.org/wiki/Software/DBusBindings
 
 Package: libdbus-glib-1-dev
@@ -34,7 +34,8 @@
  Conceptually, it fits somewhere in between raw sockets and CORBA in
  terms of complexity.
  .
- This package provides a GLib-style interface to D-Bus.
+ This package provides development files for a deprecated GLib-based
+ D-Bus library. New code should use GDBus, part of GLib, instead.
  .
  See the dbus description for more information about D-Bus in general.
 
@@ -50,8 +51,9 @@
  Conceptually, it fits somewhere in between raw sockets and CORBA in
  terms of complexity.
  .
- This package provides the GLib-based shared library for applications using the
- GLib interface to D-Bus.
+ This package provides a deprecated GLib-based shared library for
+ applications using the GLib interface to D-Bus. New code should use
+ GDBus, part of GLib, instead.
  .
  See the dbus description for more information about D-Bus in general.
 
@@ -76,6 +78,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libdbus-glib-1-2 (= ${binary:Version}),
          ${misc:Depends}
@@ -84,7 +87,7 @@
  Conceptually, it fits somewhere in between raw sockets and CORBA in
  terms of complexity.
  .
- This package provides support for debugging programs that use the GLib-based
- shared library.
+ This package provides support for debugging programs that use the
+ deprecated GLib-based shared library.
  .
  See the dbus description for more information about D-Bus in general.
