## dbus-glib 0.106

=== debian/changelog ===
dbus-glib (0.106-1) unstable; urgency=medium

  * New upstream release
  * Mark as officially deprecated by changing section to oldlibs
    (Closes: #780141), corresponding to an override change by the
    ftp-masters (see #796808)
  * Install missing man page for dbus-binding-tool
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 14 Jan 2016 09:17:41 +0000
