=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Homepage: http://www.freedesktop.org/wiki/Software/DBusBindings
 
 Package: libdbus-glib-1-dev
-Section: libdevel
+Section: oldlibs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libdbus-glib-1-2 (= ${binary:Version}),
@@ -40,7 +40,7 @@
  See the dbus description for more information about D-Bus in general.
 
 Package: libdbus-glib-1-2
-Section: libs
+Section: oldlibs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
