=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--with-introspect-xml=$(CURDIR)/debian/dbus-bus-introspect.xml \
-		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+		$(NULL)
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/*.la
