## dbus-glib 0.108

=== debian/changelog ===
dbus-glib (0.108-2) unstable; urgency=medium

  * Remove libdbus-glib-1-2-dbg, rely on automatic dbgsym packages instead
  * Bump debhelper compat level to 10
    - do not explicitly do a parallel build, it is now the default
    - do not explicitly run autoreconf, it is now the default

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Jan 2017 14:38:27 +0000

dbus-glib (0.108-1) unstable; urgency=medium

  * New upstream release
    - stop using dbus-launch to run tests (Closes: #835849)
  * Switch Vcs-Git to https (see #810378)
  * Standards-Version: 3.9.8 (no changes needed)
  * debian/gbp.conf: use DEP-14 branch names

 -- Simon McVittie <smcv@debian.org>  Fri, 09 Sep 2016 08:54:14 +0100
